<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>GIANTS Software / Mod by Ultima-HEF</author>
    <version>1.0.0.2</version>
    <title>
        <en>John Deere XUV865M / 46PS 75 KMH Nummernschilder</en>
    </title>
    <description>
        <en>
            <![CDATA[John Deere XUV865M]]>
        </en>
        <de>
            <![CDATA[John Deere XUV865M]]>
        </de>
    </description>
    <iconFilename>icon_XUV865M.png</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="XUV865M.xml"/>
    </storeItems>
</modDesc>
